#!/bin/bash

# start lava server

set -x

# generate and start lava image / container
docker build -t lava-srv .

docker run --volume $PWD/volume/backup:/backup \
	--name lava_srv \
	--hostname lavaserv \
	--detach \
	--interactive \
	lava-srv 

# show container
set +x
docker container ls
echo connect to lava server bash: "docker exec -it lava-srv bash"

